=== debian/changelog ===
vdr-plugin-infosatepg (0.0.11-10) unstable; urgency=low

  * Now really build-depend on vdr-1.7.28

 -- Tobias Grimm <etobi@debian.org>  Thu, 28 Jun 2012 23:20:04 +0200

vdr-plugin-infosatepg (0.0.11-9) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.28)

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Jun 2012 18:08:42 +0200

vdr-plugin-infosatepg (0.0.11-8) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.27)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Apr 2012 23:03:19 +0200

vdr-plugin-infosatepg (0.0.11-7) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.26)
  * Standards-Version: 3.9.3
  * Added vdr-1.7.26.patch (Closes: #666287)

 -- Tobias Grimm <etobi@debian.org>  Wed, 04 Apr 2012 22:25:37 +0200

vdr-plugin-infosatepg (0.0.11-6) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.23)

 -- Tobias Grimm <etobi@debian.org>  Sun, 29 Jan 2012 19:05:21 +0100

vdr-plugin-infosatepg (0.0.11-5) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.22)

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Dec 2011 17:16:36 +0100

vdr-plugin-infosatepg (0.0.11-4) unstable; urgency=low

  * Switched to GIT using pristine tar

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Oct 2011 20:10:46 +0200

vdr-plugin-infosatepg (0.0.11-3) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.21)

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Sep 2011 18:23:34 +0200

vdr-plugin-infosatepg (0.0.11-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.20)
  * Standards-Version: 3.9.2
  * Fixed debian/copyright

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Aug 2011 15:25:36 +0200

vdr-plugin-infosatepg (0.0.11-1) unstable; urgency=low

  * Initial release (Closes: #627697)
  * add patch for global.cpp to include ctype.h

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Wed, 25 May 2011 13:34:47 +0200
