=== debian/control ===
Source: vdr-plugin-infosatepg
Section: video
Priority: extra
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Christoph Martin <christoph.martin@uni-mainz.de>, Tobias Grimm <etobi@debian.org>
Build-Depends: debhelper (>= 7.0.50~), vdr-dev (>= 1.7.28)
Standards-Version: 3.9.3
Homepage: http://projects.vdr-developer.org/projects/show/plg-infosatepg
Vcs-Git: git://git.debian.org/git/pkg-vdr-dvb/vdr-plugin-infosatepg.git
Vcs-Browser: http://git.debian.org/?p=pkg-vdr-dvb/vdr-plugin-infosatepg.git

Package: vdr-plugin-infosatepg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends}
Description: include TechniSat EPG data via satelite in vdr
 TechniSat has very good EPG data for up to seven days
 under the name Sieh-Fern-Info downloadable via satelite.
 This plugin includes the data into the EPG of vdr.
 See http://www.vdr-wiki.de/wiki/index.php/Infosatepg.
