=== debian/changelog ===
vdr-plugin-infosatepg (0.0.12-4) unstable; urgency=low

  * Build-depend on vdr-dev (>= 2.0.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 31 Mar 2013 14:00:09 +0200

vdr-plugin-infosatepg (0.0.12-3) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.42)

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Mar 2013 20:48:14 +0100

vdr-plugin-infosatepg (0.0.12-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.41)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Mar 2013 19:49:45 +0100

vdr-plugin-infosatepg (0.0.12-1) unstable; urgency=low

  * New upstream release
  * Build-depend on vdr-dev (>= 1.7.40)

 -- Tobias Grimm <etobi@debian.org>  Sun, 10 Mar 2013 19:12:18 +0100

vdr-plugin-infosatepg (0.0.11-11) unstable; urgency=low

  * Use debhelper 9
  * Build-depend on vdr-dev (>= 1.7.39)

 -- Tobias Grimm <etobi@debian.org>  Tue, 05 Mar 2013 23:06:27 +0100
