=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
 Uploaders: Christoph Martin <christoph.martin@uni-mainz.de>, Tobias Grimm <etobi@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), vdr-dev (>= 1.7.28)
+Build-Depends: debhelper (>= 9), vdr-dev (>= 2.0.0), pkg-config
 Standards-Version: 3.9.3
 Homepage: http://projects.vdr-developer.org/projects/show/plg-infosatepg
 Vcs-Git: git://git.debian.org/git/pkg-vdr-dvb/vdr-plugin-infosatepg.git
