=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-MAKE_OPTIONS = VDRDIR=/usr/include/vdr LIBDIR=. \
-	       LOCALEDIR=usr/share/locale
+MAKE_OPTIONS = VDRDIR=/usr/include/vdr LIBDIR=. LOCALEDIR=usr/share/locale
+CXXFLAGS += $(shell pkg-config vdr --variable=cxxflags)
 
 %:
 	dh $@
