=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
http://projects.vdr-developer.org/projects/plg-infosatepg/files .*/vdr-infosatepg-(.*)\.tgz
